.sige_thumb {
	background: none !important;
}

.sige_thumb img {
	background: unset  !important;
	border: 1px solid #808080  !important;
	margin: unset  !important;
	padding: unset  !important;
}

.innernews {
	padding: 15px !important;
	background-color: #ffffff1a;
  border-radius: 7px;
}

.testoprodotti {
	padding: 20px;
}

.prodotti {
	background-color: #ffffff1a;
	min-height: 630px !important;
	border-radius: 7px;
  	margin-bottom: 20px;
}


@media (max-width: 767px) {
  .prodotti {
min-height: unset;
  }
}

#sp-chisiamo-wrapper {
	z-index: 9998;
}

.oohi { transition: all .2s ease-in-out; }
.oohi:hover { transform: scale(1.1); }


.body-innerwrapper {
    background-image: url("/images/Schieferplatte-SW-mittelWEB_web.jpg");
 background-repeat: no-repeat;
    background-position: right top;
    background-attachment: fixed;
}



#sp-header-wrapper #header {
	background: #454545;
	height: 80px;
	z-index: 1000;
	position: relative;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

#sp-header-wrapper .logo-wrapper {
	padding: 5px 20px;
}



.container {
max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
	*zoom: 1;
}

#sp-chisiamo-wrapper .container, #sp-chisiamo_mobile {
margin-top: -40px;
border-radius: 5px 5px 0 0;
}


#sp-chisiamo-wrapper .container, #sp-chisiamo_mobile, #sp-news-wrapper .container, #sp-chisiamo-wrapper .container, #sp-prodotti-wrapper .container, #sp-ricette-wrapper .container, #sp-galleria-wrapper .container, #sp-dove-wrapper .container, #sp-contatti-wrapper .container, #sp-component-area {
padding: 50px 30px;
	margin-right: auto;
	margin-left: auto;
	background: RGBA(47, 47, 47, 0.91);
box-sizing: border-box;

}

#sp-contatti-wrapper .container {
border-radius: 0 0 5px 5px ;
}

h1, h2, h3, h4, h5, h6 {
	color: #ff8100;
}
.sp-simpleportfolio-btns, .sp-simpleportfolio-tags, .sp-simpleportfolio-meta{
	display: none;
}


.sp-simpleportfolio .sp-simpleportfolio-img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

body.subpage {
	padding-top: 0px; 
}


hr.style14 {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.75), rgba(0, 0, 0, 0));
}

/* popup mappa */


.leaflet-popup-content-wrapper, .leaflet-popup-tip {
	background: RGBA(47, 47, 47, 0.91) !important;
	color: #333;
	box-shadow: 0 3px 14px rgba(0,0,0,0.4);
}

.leaflet-container a {
	color: #994d00 !important;
}
/*
a:hover {
	color: #ff8100 !important;
}
*/

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
	color: white !important;
}

